## simple-whip-client 0.0~git20211111

=== debian/changelog ===
simple-whip-client (0.0~git20211111-3) unstable; urgency=medium

  * stop depend on gstreamer1.0-tools

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Feb 2022 12:57:21 +0100

simple-whip-client (0.0~git20211111-2) unstable; urgency=medium

  * simple re-release targeted unstable

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Feb 2022 12:51:28 +0100

simple-whip-client (0.0~git20211111-1) unstable; urgency=medium

  * initial packaging;
    closes: Bug#1005790

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 15 Feb 2022 00:51:42 +0100
