=== debian/control ===
Source: simple-whip-client
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 cmark-gfm,
 debhelper-compat (= 13),
 help2man,
 libglib2.0-dev,
 libgstreamer-plugins-bad1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libjson-glib-dev,
 libsoup2.4-dev,
 pkg-config,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/pkg-voip-team/simple-whip-client.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/simple-whip-client
Homepage: https://github.com/meetecho/simple-whip-client
Rules-Requires-Root: no

Package: simple-whip-client
Architecture: any
Depends:
 gstreamer1.0-libav,
 gstreamer1.0-nice,
 gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
 gstreamer1.0-plugins-ugly,
 ${misc:Depends},
 ${shlibs:Depends},
Description: simple GStreamer-based WHIP client
 simple-whip-client is a WHIP client implementation,
 using GStreamer.
 .
 WebRTC-HTTP ingestion protocol (WHIP)
 is a simple HTTP based protocol
 that will allow WebRTC based ingest of content
 into streaming servics and/or CDNs.
 .
 GStreamer is a pipeline-based multimedia framework
 that links together a wide variety of media processing systems
 to complete complex workflows.
