## simple-whip-client 0.0~git20220405

=== debian/changelog ===
simple-whip-client (0.0~git20220405-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + support ETags for PATCH
    + add options to disable colors and enable timestamps
    + disconnect on eos signal from sink between src and webrtcbin
    + add option to configure latency
      (passed to rtpbin's jitter-buffer)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Apr 2022 15:55:57 +0200
