## simple-whip-client 0.0~git20220615

=== debian/changelog ===
simple-whip-client (0.0~git20220615-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + Support parsing Link targets in angle brackets

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1
  * update git-buildpackage config:
    + enable automatic DEP-14 branch name handling

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Aug 2022 11:45:55 +0200
