## simple-whip-client 0.0~git20221026

=== debian/changelog ===
simple-whip-client (0.0~git20221026-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + fix leaks

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jan 2023 17:40:32 +0100
