## simple-whip-client 0.0~git20230113

=== debian/changelog ===
simple-whip-client (0.0~git20230113-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + Force sendonly in offer

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jan 2023 19:08:46 +0100
