## simple-whip-client 0.0~git20230131

=== debian/changelog ===
simple-whip-client (0.0~git20230131-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + Remove strict requirement for x264

  [ Jonas Smedegaard ]
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 12:02:11 +0100
