=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libjson-glib-dev,
  libsoup2.4-dev,
  pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/simple-whip-client.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/simple-whip-client
 Homepage: https://github.com/meetecho/simple-whip-client
