## simple-whip-client 0.0~git20230314

=== debian/changelog ===
simple-whip-client (0.0~git20230314-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:00:35 +1100

simple-whip-client (0.0~git20230314-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:58:31 +0000

simple-whip-client (0.0~git20230314-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + reset query string when handling Location header

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jul 2023 08:42:40 +0200
