=== debian/changelog ===
simple-whip-client (0.0~git20240308-1) unstable; urgency=medium

  * Team upload
  * B-D on libsoup-3.0-dev
  * B-D on pkgconf

  [ upstream ]
  * development snapshot

 -- Bastian Germann <bage@debian.org>  Tue, 21 May 2024 08:40:18 +0200
