=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: simple-whip-client
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
@@ -14,8 +13,8 @@
  libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev,
  libjson-glib-dev,
- libsoup2.4-dev,
- pkg-config,
+ libsoup-3.0-dev,
+ pkgconf,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/simple-whip-client.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/simple-whip-client
